Package: org.gmetrics.util

## [Groovy] Class ClassNameUtil

- org.gmetrics.util.ClassNameUtil

- Static utility methods for dealing with class and package names

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static boolean` | `isClassName(String fullName)`
    `` | `static boolean` | `isPackageName(String name)`
    `` | `static String` | `parentPackageName(String typeName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static boolean isClassName(String fullName)

    - #### static boolean isPackageName(String name)

    - #### static String parentPackageName(String typeName)